matchBlocks=minecraft:terracotta minecraft:packed_mud minecraft:dripstone_block white_terracotta light_gray_terracotta gray_terracotta black_terracotta brown_terracotta red_terracotta orange_terracotta yellow_terracotta green_terracotta lime_terracotta cyan_terracotta light_blue_terracotta blue_terracotta purple_terracotta magenta_terracotta pink_terracotta sandstone red_sandstone
faces=north south

method=overlay
tiles = transparent transparent transparent overlay_ns_3 overlay_ns_4 overlay_ns_5 overlay_ns_6 overlay_ns_7 overlay_ns_8 overlay_ns_9 overlay_ns_10 overlay_ns_11 overlay_ns_12 overlay_ns_13 transparent transparent transparent
connectBlocks=minecraft:bricks